*{padding:0;margin:0;Box-sizing:Border-box;}.twc_pause_shown{display:inline-block;}.twc_play_hidden{display:none;}.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{width:100%;}#stopIcon.disabled{color:Grey;cursor:default;}body{font-family:'Open Sans',arial,helvetica,sans-serif!important;}#player span{display:none;}#player_title{font-size:14px;}#pc_filter,#pc_filter select{color:#0d112e;font-size:20px;}#pc_filter{padding:10px 0;}#pc_filter select{width:286px;}.pc_load_more{float:left;width:100%;padding-left:20px;}.otb_watermark{position:relative;z-index:999;top:6px;float:right;right:6px;width:39px;height:39px;display:inline-block;background-image:url(../../../assets/graphics/otbLogo.svg);background-repeat:no-repeat;background-position:left top;background-size:39px;width:39px;height:39px;}.otb_large_watermark{position:absolute;z-index:999;top:15px;float:right;right:15px;width:100px;height:100px;display:inline-block;background-image:url(../../../assets/graphics/otbLogo.svg);background-repeat:no-repeat;background-position:left top;background-size:100px;}.marquee{width:254px;overflow:hidden;display:inline-block;position:relative;top:3px;}.mpu{text-align:center;}.mpu>div{display:inline-block;}.ad_style{margin-bottom:15px;text-align:center;}.ad_style>div{display:inline-block;}#div-gpt-ad-1441181568757-0{height:0;}.clickable,.pointer{cursor:pointer;}button:focus .dropdown-toggle:focus,input,input:focus,img,img:focus,iframe,iframe:focus,object,object:focus,a img,a:active,a,a:focus,*:focus,btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn.focus:active,.btn.active.focus{outline:none;}#playQue{margin:0 0 12px 0;}.current_track{padding:0;margin:0;color:#fff;}.btn-group.open .dropdown-toggle{-webkit-box-shadow:none;box-shadow:none;}.focuspoint{overflow:hidden;position:relative;width:100%;z-index:1;}.focuspoint img{display:block;height:auto;left:0;margin:0;max-height:none;max-width:none;min-height:100%;min-width:100%;position:absolute;top:0;width:auto;}.inner_container{margin:0 0 10px;padding:0;}h4.queueItem,p.queueItemP{width:90%;display:inline-block;}.queue_delete{display:inline-block;position:relative;top:-3px;}.podQueItem{position:relative;top:-14px;}.back_to_top{position:relative;width:100%;display:block;text-align:center;padding:20px 0;}.articles{background-color:#fff;margin:0 0 10px 0;}.articles>div:first-of-type{padding:0;}.articles_size{height:130px;}.articles_title h3{margin-bottom:0;margin-top:0;}.articles_title h3 a{color:#222329;font-size:22px;font-weight:600;text-align:left;}.articles .time_content{margin-top:8px;font-size:13px;margin-bottom:0;}.articles:hover{background-color:#eee;cursor:pointer;}.show_grid_box{background-color:#fff;margin-bottom:20px;}.show_grid_box a{font-size:16px;color:#0d112e;}.show_grid_small_top{background-color:#f3f8fd;padding:0 10px;position:relative;}.show_grid_box .show_grid_btn_play{color:#fff;font-size:50px;left:0;line-height:2.2;opacity:0.5;position:absolute;text-shadow:0 1px 0 #333;top:10%;width:100%;z-index:1000;}.show_grid_box p{height:auto;color:#8b8d99;font-size:15px;line-height:1;margin-bottom:7px;}.show_grid_content{height:80px;padding:8px 10px 10px 10px;clear:both;}.show_grid_btn .plus,.podcast_grid_button .plus{background-color:#ed1d24;}.show_grid_btn a,.podcast_grid_button a{color:#fff;margin:0!important;padding:2px 10px;width:100%;border-radius:0;}.podcast_item p{height:auto;font-size:13px;line-height:1.1;clear:both;position:relative;padding:8px 10px 0 10px;margin-bottom:0;}.podcast_item{margin-bottom:20px;background-color:#fff;}.pc_grid_size{height:190px;}.podcast_item .pod_title{clear:both;color:#0d112e;font-size:15px;line-height:1.2;}.podcast_grid_button{float:left;margin-bottom:5px;position:relative;width:100%;}.podcast_grid_button .plus a{color:#fff;}.podcast_grid_content{clear:both;height:150px;}.day_shows_link{float:right!important;}.day_shows_link a{background-color:#eeeeee;margin:0 4px;padding:10px!important;}.day_shows_nav .day_shows_part{float:right;}.day_shows_title strong{display:block;padding-bottom:10px;padding-top:10px;}.schedule_size_3{height:250px;}.panel_links{margin-bottom:15px;}.panel_links a{border-left:0;}.panel_links>div:first-of-type a{border-left:1px solid #ccc;}.panel_links a:hover,.panel_links a:focus{border:1px solid #d3dadf;}#div-gpt-ad-1422879742812-0-home-to{margin:0 auto;}#div-gpt-ad-1422879742812-0-home-to iframe{float:left;}#div-gpt-ad-1422879709004-0-leader{text-align:center;padding:0;}.show_grid_size{position:relative;}.article_right_content iframe,.article_right_content object,.article_right_content embed,.article_right_content img{max-width:100%;}html{position:relative;min-height:100%;background-color:#f4f4f4;}body{background-color:#f4f4f4;padding-bottom:100px;overflow-x:hidden;}footer{bottom:-346px;color:white;height:346px;margin:0 auto;overflow:hidden;padding:0;position:absolute;width:100%;}.focuspoint{position:relative;overflow:hidden;width:100%;z-index:1;}.focuspoint img{position:absolute;left:0;top:0;margin:0;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-height:none;max-width:none;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-weight:600;}img[src$=".jpg"],img[src$=".png"]{image-rendering:auto;image-rendering:-o-crisp-edges;image-rendering:crisp-edges;-ms-interpolation-mode:nearest-neighbor;}input,input:focus,img,img:focus,iframe,iframe:focus,object,object:focus,a img,a:active,a,a:focus,*:focus,btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:none;noFocusLine:expression(this.onFocus=this.blur());-webkit-box-shadow:0;box-shadow:0;}.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{margin-left:0;}input:focus,.form-control:focus{border:1px solid #d3dadf;}.wrapper{background-color:#f4f4f4;padding:0;}.no_LR_padding{padding-left:0!important;padding-right:0!important;}.no_margin_R{margin-right:0;}.relative{position:relative;}.clear{clear:both;}.form-control,.form-control:focus{-webkit-box-shadow:none;box-shadow:none;}a,a:hover,a:focus{text-decoration:none;}a:hover{color:#ed1d24;}hr{margin-top:10px;margin-bottom:10px;border:0;border-top:1px solid #454856;}.ads{text-align:center;margin-bottom:15px;}.ads_in{text-align:center;}.ads_top{text-align:center;margin:10px 0;}.ads_left{display:none;}.left_side,.right_side{margin-bottom:15px;}.left_side{padding-right:0;}.right_side{padding:0 5px 0 15px;}.article .left_side{margin-bottom:0;}.content_style{border-radius:4px;padding:8px 10px;margin-bottom:10px;}.red{color:#ed1d24}.red_bg{background-color:#ed1d24}.dark_red{color:#ba090f;}.dark_red_bg{background-color:#ba090f;}.light_grey{color:#e3e3e3;}.light_grey_bg{background-color:#e3e3e3;}.grey{color:#76798b;}.grey_bg{background-color:#76798b;}.grey_2{color:#303030;}.grey_2_bg{background-color:#303030;}.darker_grey{color:#222329;}.darker_grey_bg{background-color:#222329;}.dark{color:#131418;}.dark_bg{background-color:#131418;}.white{color:#fff;}.white_bg{background-color:#fff;}.black{color:#06131f;}.black_bg{background-color:#06131f;}.red_gradient{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#eb1c23),color-stop(1,#bd0a10));background:-moz-linear-gradient(top,#eb1c23 5%,#bd0a10 100%);background:-webkit-linear-gradient(top,#eb1c23 5%,#bd0a10 100%);background:-o-linear-gradient(top,#eb1c23 5%,#bd0a10 100%);background:-ms-linear-gradient(top,#eb1c23 5%,#bd0a10 100%);background:linear-gradient(to bottom,#eb1c23 5%,#bd0a10 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb1c23',endColorstr='#bd0a10',GradientType=0);background-color:#eb1c23;}.red_gradient_invert{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#bd0a10),color-stop(1,#eb1c23));background:-moz-linear-gradient(top,#bd0a10 5%,#eb1c23 100%);background:-webkit-linear-gradient(top,#bd0a10 5%,#eb1c23 100%);background:-o-linear-gradient(top,#bd0a10 5%,#eb1c23 100%);background:-ms-linear-gradient(top,#bd0a10 5%,#eb1c23 100%);background:linear-gradient(to bottom,#bd0a10 5%,#eb1c23 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd0a10',endColorstr='#eb1c23',GradientType=0);background-color:#bd0a10;}.black_fade::before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;display:block;z-index:1;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.8)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d112e00',endColorstr='#cc000000',GradientType=0);}.btn_style_1{-moz-border-radius:22px;-webkit-border-radius:22px;border-radius:22px;display:inline-block;cursor:pointer;color:#06131f;font-weight:600;font-size:12px;padding:2px 6px;text-transform:uppercase;margin-top:11px;margin-right:1px;-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-moz-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-webkit-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-o-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-ms-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:linear-gradient(to bottom,#ededed 5%,#dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf',GradientType=0);background-color:#ededed;border:1px solid #dcdcdc;text-shadow:0px 1px 0px #ffffff;}.btn_style_2{display:inline-block;cursor:pointer;color:#06131f;padding:12px 14px;text-transform:uppercase;font-size:12px;font-weight:600;letter-spacing:0.05em;line-height:1;-moz-border-radius:22px;-webkit-border-radius:22px;border-radius:22px;-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-webkit-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-o-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-ms-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:linear-gradient(to bottom,#ededed 5%,#dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf',GradientType=0);background-color:#ededed;border:1px solid #dcdcdc;text-shadow:0px 1px 0px #ffffff;}.btn_style_1:hover,.btn_style_1:focus,.btn_style_2:hover,.btn_style_2:focus{color:#ed1d24;}footer .container{background-color:#f4f4f4;height:100px;position:relative;}footer ul li{list-style-type:none;}footer p,footer a{color:#222329;font-size:13px;}footer a:hover{color:#ed1d24;}footer p{margin-bottom:0;}footer .nav>li{padding:0;}footer .nav>li>a:hover,footer .nav>li>a:focus{text-decoration:none;background-color:transparent;}footer .nav-pills>li.active>a,footer .nav-pills>li.active>a:hover,footer .nav-pills>li.active>a:focus{background-color:transparent;}footer .nav-pills>li.active>a{color:#ed1d24;}.footer_links a{padding:2px 0;display:block;}.footer_copy_left p{color:#76798b;text-align:left;}.footer_copy_right p{color:#76798b;text-align:right;}.footer_menu{text-transform:uppercase;text-align:center;}.footer_menu ul{display:inline-block;}.footer_menu li>a{padding:8px 20px 0 20px;}.ribbon{position:absolute;top:22px;left:0;z-index:100;}.ribbon a{color:#fff;background-color:#ed1d24;padding:8px 22px;text-transform:uppercase;text-decoration:none;font-size:11px;letter-spacing:0.08em;border-top-right-radius:8px;border-bottom-right-radius:8px;}.ribbon a:hover{color:#222329;}.hero_area{border-radius:4px;margin:0 0 10px 0;}.hero_image{padding-left:0;padding-right:20px;}.hero_image .focuspoint{height:398px;border-top-left-radius:4px;border-bottom-left-radius:4px;}.hero_content{padding-left:0;}.hero_content h1{margin-top:0;font-size:20px;font-weight:600;padding-bottom:8px;border-bottom:4px solid #06131f;margin-bottom:16px;}.hero_content p{margin-bottom:15px;line-height:1.3;}.hero_time{position:relative;display:block;font-size:11px;letter-spacing:0.03em;line-height:1;margin:16px 0 8px 0;}.grid_title h4{margin:0;}.grid_title h4 span{position:relative;display:block;text-transform:uppercase;padding:14px 10px 12px 10px;line-height:1;font-size:13px;letter-spacing:0.01em;background-color:#ed1d24;border-top-right-radius:4px;border-top-left-radius:4px;color:#fff;}.grid_title h4 a{position:relative;display:block;text-transform:uppercase;padding:14px 10px 12px 10px;line-height:1;font-size:13px;letter-spacing:0.01em;background-color:#e3e3e3;border-top-right-radius:4px;border-top-left-radius:4px;color:#06131f;}.grid_title h4 a:hover{color:#ed1d24;}.grid_item{padding:0;position:relative;background-color:#fff;}.grid_item .focuspoint{height:180px;}.grid_item .item_content{position:absolute;height:52px;width:100%;bottom:0;z-index:10;background-color:rgba(255,255,255,0.85);}.grid_item .item_link{position:relative;display:block;padding:3px 10px 10px 10px;}.grid_item .item_link h3{line-height:.8;margin:0;}.grid_item .item_link h3 a{font-size:16px;font-weight:normal;color:#333;padding-bottom:4px;}.grid_item .item_link h3 a:hover{color:#ed1d24;}.visit_count{float:left;}.visit_count,.visit_count:hover{color:#fff;}.visit_count span{font-size:12px;padding:0 4px;}.drop_share_area{position:absolute;float:left;top:-21px;z-index:10;width:100%;}.share_btn i,.share_btn span{display:inline-block;font-size:11px;line-height:1;letter-spacing:.02em;text-transform:uppercase;padding:4px;}.share_btn i{color:#ed1d24;background-color:#fff;}.share_btn .share_count{color:#fff;background-color:#ed1d24;margin-left:-5px;}.share_area .dropdown-menu{margin:0;}.share_area{width:100%;}.addthis_drop_area{padding:10px;}.row_boxes_title h4{margin:0;}.row_boxes_title a{position:relative;float:right;padding:15px 0 0 0;text-transform:uppercase;line-height:1;font-size:11px;font-weight:600;letter-spacing:0.01em;margin:0;color:#06131f;}.row_boxes_title h4 a{position:relative;float:left;text-transform:uppercase;padding:14px 0 12px 0;line-height:1;font-size:13px;letter-spacing:0.01em;margin:0;}.row_boxes_title a:hover{color:#ed1d24;}.row_boxes{padding:0 10px;float:left;border-bottom-left-radius:4px;border-bottom-right-radius:4px;margin-top:15px;}.box_content{margin-bottom:15px;}.box_content .focuspoint{height:120px;}.box_link{background-color:#fff;width:100%;height:100px;padding:8px;}.box_link h4{margin:0;line-height:.8;}.box_link a{color:#333;font-size:14px;}.box_link a:hover{color:#222329;}.row_boxes .share_area{position:absolute;}.tw_area{background-color:#2a3b4d;border-radius:4px;margin-bottom:10px;}.tw_area>div{padding:10px;text-align:center;}.tw_header{border-bottom:1px solid #385166;font-size:24px;}.tw_content iframe{width:300px;height:455px;}.tabs{margin:0;}.tabpanel_box{margin:10px 0;background-color:#fff;border-radius:4px;padding:0;}.tabpanel_box .nav-tabs{height:42px;border-bottom:1px solid silver;overflow:hidden;}.tabpanel_box .nav-tabs>li{margin-bottom:0;width:50%;}.tabpanel_box .nav-tabs>li>a{color:#06131f;text-transform:uppercase;font-size:10px;font-weight:600;letter-spacing:0.05em;text-align:center;padding:12px 8px;}.tabpanel_box .nav-tabs>li>a:hover{color:#ed1d24;}.tabpanel_box .nav-tabs>li.active{border-bottom:3px solid #ed1d24;}.tabpanel_box .nav-tabs>li{border-bottom:3px solid #fff;}.tabpanel_box .nav-tabs>li.active>a,.tabpanel_box .nav-tabs>li.active>a:hover,.tabpanel_box.nav-tabs>li.active>a:focus{border:0;background-color:transparent;}.tabpanel_box .nav-tabs>li>a:hover{border-color:#fff;background-color:transparent;}.tab-content ul{margin:0;}.item_tab:last-of-type .item_tab_image img{border-bottom-left-radius:4px;}.item_tab{list-style:none;margin:0;}.item_tab:last-of-type{border:0;}.item_tab_image{padding-left:0;}.item_tab_link{line-height:1;padding:14px 20px 0 0;}.item_tab_link a{color:#06131f;font-size:13.5px;margin:5px 0;}.item_tab_link a:hover{color:#ed1d24;}.subscribe_area{margin:0;}.subscribe_area>div:first-of-type{padding:0;}.subscribe_content{background-color:#fff;padding:8px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}.subscribe_title{background-color:#ed1d24;padding:8px;border-top-left-radius:4px;border-top-right-radius:4px;}.subscribe_title h4{margin:0;color:#fff;text-transform:uppercase;line-height:1;font-size:13px;letter-spacing:.05em;}.dropdown-menu{margin:2px 0 15px 0;padding:3px 0 0 0;border:0;background-color:#303030;-webkit-box-shadow:none;box-shadow:none;z-index:1000000;}.dropdown-menu>li{padding:0px 0px 0px 30px!important;border-bottom:1px solid #76798b;}.dropdown-menu>li>a{color:#fff;text-transform:capitalize;padding:8px 15px;}.dropdown-menu>li>a:hover{color:#b00e13;}.dropdown-menu>li>a:last-of-type{padding:12px 15px;}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background-color:transparent;}.article_area{border-radius:4px;margin:0 0 10px 0;}.article_header{padding-left:0;padding-right:0;position:relative;}.article_header .first_row{margin:0;}.article_header .first_row{height:440px;border-top-left-radius:4px;border-top-right-radius:4px;}.article_img::before{content:"";position:absolute;width:100%;height:100%;display:block;z-index:1;}#image_caption{font-style:italic;font-size:13px;opacity:0.7;}.article_title h1,.mobile_title{line-height:1.1;font-size:22px;font-weight:bold;color:Black;margin:0;padding:0 0 20px 0;}.article_header_no_image{position:relative;background-color:#fff;border-top-left-radius:4px;border-top-right-radius:4px;margin-top:15px;}.article_header_no_image h1{font-size:20px;color:#06131f;}.article_header_no_image .visit_count{color:#06131f;}.article_header_no_image .article_title{position:relative;bottom:0;margin-bottom:30px;}.article_header_no_image .first_row{margin:0;border-bottom:5px solid #06131f;}.article_share_area{position:absolute;display:block;z-index:10;right:0;}.article_share_area .visit_count,.article_share_area .drop_share_area{width:100%;display:block;}.article_header_no_image .article_share_area .share_btn i,.article_header_no_image .article_share_area .share_count{border:1px solid #ed1d24;border-right:0;}
{ 
border: 1px solid #ed1d24;
}

.article_content p { margin-bottom: 15px;}

.article_time{
position: relative;
display: block;
font-size: 11px;
letter-spacing: 0.03em; 
line-height: 1;
margin: 16px 0 8px 0;	
}

.article_content { padding-top: 18px;}

.subtitle_article{
font-weight: 600;
font-style: italic;
}

.article_right_content p{ line-height: 1.5;}

.article_left_content .author{
border-top: 1px solid silver;
border-bottom: 1px solid silver;
padding: 10px 0;
margin-top: 5px;
}

.article_left_content .author a { text-transform: capitalize;}

.article_left_content .quote{
border-top: 1px solid silver;
border-bottom: 1px solid silver;
padding: 10px 0;
margin: 80px 0;
}

.article_left_content blockquote{
border:0;
padding: 10px 0;
font-size: inherit;
font-style: italic;
}

.article_left_content blockquote footer{font-style: normal;}

.article_left_content blockquote p:first-child:before{
content:'"';
display:inline-block;
}

.article_left_content blockquote p:first-child:after{
content:'"';
display:inline-block;
}


.article_left_content blockquote footer:before, 
.article_left_content blockquote small:before, 
.article_left_content blockquote .small:before{
display:none;
}


.disqus_area{ margin-bottom: 20px;}

.mobile_mpu{margin-bottom: 15px;}

#article_adsense_ad{margin-bottom: 15px;}


#sb-site{
	min-height: 0 !important;
}




/* -------------------------------------------------------  tweetchart */

.twc_list_holder { 
margin-top: 20px;
margin-bottom: 20px;
}

.twc_spinner{
	text-align: center;
	color: #ed1d24;
}

.tweetChartPlayerContainer {
    position: absolute;
	z-index: -1;
	top: 5px;
	left: 150px;
}

.tw_chart_form { margin: 24px 0; display: none;}

.tw_chart_wrapper { 

	padding: 4px;
	color: #fff;
	border: 1px solid #ddd;
	background: #F3743A;
	border-bottom: 0;

}

.tw_chart_wrapper:nth-of-type(2){
	border-radius: 40px 40px 0px 0px;
-moz-border-radius: 40px 40px 0px 0px;
-webkit-border-radius: 40px 40px 0px 0px;	
}

.tw_chart_wrapper:last-of-type{
border-radius: 0px 0px 40px 40px;
-moz-border-radius: 0px 0px 40px 40px;
-webkit-border-radius: 0px 0px 40px 40px;

	border-bottom: 1px solid #ddd;
}

.tw_chart_wrapper h4 { 
	margin: 0;
	color: #fff;

}

.tw_chart_wrapper h4 small { 
	color: #fff;

}

.tw_chart_wrapper .table_section {
	width: 100%;
	height: 56px;
}

.tw_chart_wrapper .btn-link {color: white;} 

.tw_chart_wrapper .btn-link:hover { color: grey;}

.tw_chart_number { 
	text-align: center;
}

.tw_chart_number .table_cell_section:after {schedule_list
    content: '';
    position: absolute;
    top: 12.5px;
    left: 23.7px;
    width: 30px;
    height: 30px;
    background-color: #e0249a;
    border-radius: 100%;
    padding: 6px 10px;
    z-index: 1;
}

.tw_chart_number span { 
	position: relative;
	z-index: 10;
}


.tw_chart_wrapper:nth-of-type(2) .tw_chart_number .table_cell_section:after{
	background-color: #fff;
}

.tw_chart_wrapper:nth-of-type(2) .tw_chart_number span{ 
	/*color: #ed1d24;*/
}


.tw_chart_vote .table_cell_section{ text-align: center;}

.album_thumb{ 
	position: relative;
	border: 1px solid #333;
}

.ablumHolder a {
	width: 56px;
	text-align: center;
}

.twc_pause { display: none; }

.twc_play,
.twc_pause  { 
	position: absolute;
	z-index: 1200;
	color: #ed1d24;
	font-size: 38px;
}

.tw_chart_img { 
	padding: 0;
}

.tw_chart_img .table_cell_section{ text-align: center;}

.twc_form_wrapper { padding: 0 20px;}

.twc_form_wrapper h4 { margin: 10px 0 !important;}

.twc_alert_title {
	color: #ed1d24;
	padding: 10px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

.twc_form_wrapper input { width: 50%;}

#twc_alert_form_close {
position: absolute;
top: 10px;
right: 20px;
padding: 10px;
}

.twc_pause_shown { display: inline-block;}

.twc_play_hidden{ display: none;}

#twc_alert_form .radio-inline span { margin-left: 6px;}

#twc_alert_form .radio span { margin-right: 6px;}

.table_section { display: table;}

.table_cell_section {
display: table-cell;
vertical-align: middle;
}


/*sticky mpu*/
.sticky_control_MPU{
	position: fixed;
	top: 100px;	
}

.social_area_header{
	position: absolute;
	display: inline-block;
	width: 128px;
	top: 2px;
	right: -35px;
	z-index: 999;
}

.social_area_header a {
	color: #fff;
}

.sah_tw{

}
.sah_fb{

}
.sah_in{

}

.social_area_header .fa-instagram{
	font-size: 37px;
	top: 8px;
	position: relative;
	margin-left: 3px;
}

.show_overlay_wrapper{
	position: absolute;
	bottom: 10px;
	right: 0px;
	color: white;
	width: 200px;
	font-size: .9em;
}


.show_overlay{
	margin-bottom: 4px;
	background: rgb(232, 30, 37); /* Fallback for older browsers without RGBA-support */
    background: rgba(232, 30, 37, 0.6);
	padding: 3px 0px 2px 5px;
}

